Jump to content

KyoGron

Artesão
  • Content Count

    108
  • Joined

  • Last visited

  • Days Won

    11
  • xPoints

    10 [ Donate ]

KyoGron last won the day on October 14 2019

KyoGron had the most liked content!

7 Followers

About KyoGron

  • Rank
    Não sou ninguém, nem pretendo ser alguém.

Perfil

  • Gênero
    Masculino

Informações

  • Char no Tibia
    Kyogron
  • Forma que conheci o xTibia
    Sites de Busca
  • Sou
    xTibiano

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Mano.. o shiny zard tá em preto e branco '-'
  2. Mano me desculpa, mas isso ai não tem nada à ver com os shinys, se quiser, posso fazer um recolor mais namoral e você coloca no post se quiser
  3. Boa noite pessoal, Só vindo aqui para avisar que consegui "Resolver" o meu problema, usei um programa do Mignari, tive que compilar o mesmo, foi coisa rápida. Consegui converter e remover frame groups e uma outra parte na qual esqueci.. Mas com isto, consigo importar as sprites da versão 8.54 para a versão 10+ com facilidade.. assim como posso usar clientes do tibia 10+ em versões 8.54, 8.60 etc.. Segue link abaixo do programa: https://github.com/ottools/ClientConverter/tree/master/ClientConverter EDIT: Se algum moderador puder fechar o tópico e botar como solucionado, agradeço.
  4. em data/lib/areas.lua você tem que criar a area lá.. mas você precisa vê o nome da area que está sendo puxada em pokemon moves.lua
  5. Esse erro getn, é referente a área de alguma skill que não existe, então a skill está tentando chamar e não consegue, acho que a skill é a 455 do pokemon moves, você precisa criar uma nova area para a skill
  6. Estou baixando o Visual Studio 2019 pra compilar o object
  7. Tentei.. mas pelo visto foi sem sucesso
  8. Eu estou atrás do Discord do Ruby, mas sem sucesso.. todos os links estão expirados.
  9. Então, estou usando uma versão aqui do fórum, que eu encontrei modificada é 0.3.3 mas aceita as signatures acima de 10.98, usando a 0.4.8 (mais atual do github) não consigo abrir a spr do Ruby que é 10.98 e mesmo alterando a versão dele utilizando o object 0.3.3 para 8.54 ou 10.56 ou até mesmo 10.41 o mesmo não abre no object builder 0.4.8.
  10. É ai que tá, quando eu faço isso, simplesmente não vai para o lado esquerdo, vai para o lado direito somente e eu preciso montar do mesmo jeito. Estou postando um gif de demonstração abaixo para ficar mais claro. https://imgur.com/a/dot8GDj
  11. Bom então, estou usando o mesmo.. o problema é que, estou realocando os efeitos, alterando alguns e removendo os padrões do tibia, já que estou usando os da pxg, o problema é que, ao exportar a spr em 8.54 não consigo importar no do Ruby.. porque preciso montar tudo de vagar, ai por exemplo o efeito da pokéball que usa 60 movimentações, eu preciso montar todas as 60.. isso ai quebra kkk
  12. Olá boa tarde, Gostaria de saber se há um modo de exportar sprites em 8.54 e importar em uma versão 10+ do Tibia.. Estou parando de trabalhar com tfs 0.3.6 e começando em 1.3... mas está complicado importar magic effects/outfits etc.. sempre que importo eu preciso montar todas as movimentações.
  13. Poderia me tirar uma outra duvida? estou usando essa função para trabalhar em um modulo, mas estou enfrentando um problema, está configurado normal, a sprite tem que ser colocada com o ID da direita, certo? mas ex: 90000, mas sempre que eu abro o cliente e tento fazer o callback da janela a sprite que eu coloquei não aparece, mas se eu dou reload nos módulos, ela aparece.. estranho não? kkk
  14. Obrigado, foi isso mesmo que eu me referia manin, obrigado de coração ❤️
  15. Uma coisa interessante a ser feita além de Action, é botar no onLogin, talvez verificar uma storage, ai no primeiro login, abrir a janela e o player poder escolher o pokémon, ai seta a storage do mesmo ao escolher e pronto, nunca mais abre a janela XD
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...